## pdfio 1.5.1%2Bdfsg

=== debian/control ===
Source: pdfio
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
#Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: libs
Priority: optional
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 zlib1g-dev
Standards-Version: 4.7.0
#Vcs-Browser: https://salsa.debian.org/printing-team/pdfio
#Vcs-Git: https://salsa.debian.org/printing-team/pdfio.git
Homepage: https://www.msweet.org/pdfio/
Rules-Requires-Root: no

Package: libpdfio1
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: C library for reading and writing PDF files
 The primary goals of PDFio are:
  - Read and write any version of PDF file
  - Provide access to pages, objects, and streams within a PDF file
  - Support reading and writing of encrypted PDF files
  - Extract or embed useful metadata (author, creator, page information, etc.)
  - "Filter" PDF files, for example to extract a range of pages or to embed
    fonts that are missing from a PDF
  - Provide access to objects used for each page
 .
 PDFio is not concerned with rendering or viewing a PDF file, although a PDF
 RIP or viewer could be written using it.

Package: libpdfio-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libpdfio1 (= ${binary:Version}),
 zlib1g-dev,
 ${misc:Depends},
Description: C library for reading and writing PDF files
 The primary goals of PDFio are:
  - Read and write any version of PDF file
  - Provide access to pages, objects, and streams within a PDF file
  - Support reading and writing of encrypted PDF files
  - Extract or embed useful metadata (author, creator, page information, etc.)
  - "Filter" PDF files, for example to extract a range of pages or to embed
    fonts that are missing from a PDF
  - Provide access to objects used for each page
 .
 PDFio is not concerned with rendering or viewing a PDF file, although a PDF
 RIP or viewer could be written using it.
 .
 This package contains the headers, documentation, and examples.
