## pdfio 1.5.1+dfsg

=== debian/changelog ===
pdfio (1.5.1+dfsg-0ubuntu1) plucky; urgency=medium

  * New upstream bug fix release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 28 Mar 2025 23:27:20 +0100

pdfio (1.5.0+dfsg-0ubuntu3) plucky; urgency=medium

  * debian/watch: Fixes to make it actually work.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 25 Mar 2025 18:56:20 +0100

pdfio (1.5.0+dfsg-0ubuntu2) plucky; urgency=medium

  * autopkgtest: Make the main test program testpdfio.c be used. It
    failed to build and was commented out therefore. The build failure
    was due to a few tests using library-internal functions. Patched
    out these tests and now most of the unit tests work in the autopkgtest.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 24 Mar 2025 00:48:20 +0100

pdfio (1.5.0+dfsg-0ubuntu1) plucky; urgency=medium

  * Initial release.
  * Repackaged to remove non-free testfiles/iso22028-2-romm-rgb.icc
  * debian/copyright: Added missing entries for fonts and ICC files,
    documented repackaging.
  * debian/control: Corrected formatting of descriptions, use standards
    version 4.7.0
  * debian/libpdfio.symbols: Use upstream version 1.5.0+dfsg, not Debian
    package release.
  * debian/source/lintian-overrides: Source of pdfio.html is pdfio.md.
  * debian/libpdfio1.lintian-overrides: Lintian complains about symbols list
    changes by dh_makeshlibs, not by the *.symbols list itself, so set an
    override to silence these false alarms.
  * debian/libpdfio-dev.lintian-overrides: Allow duplicate fonts in examples.
  * exclude-test-with-iso22028-2-romm-rgb-icc.patch: Exclude tests which
    use iso22028-2-romm-rgb.icc

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 18 Mar 2025 12:52:20 +0100
