=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	# Do not build with autoreconf, see https://github.com/michaelrsweet/pappl/pull/126 (valid for all projects by Michael Sweet)
	dh $@ --without autoreconf

override_dh_auto_configure:
	# Add LDFLAGS in DSOFLAGS, as that's what PDFio uses for linking
	dh_auto_configure -- \
		--with-dsoflags="$(LDFLAGS)" \
		--enable-shared

execute_before_dh_auto_configure:
	# Verbose builds
	sed '/.SILENT/d' -i Makefile.in

override_dh_compress:
	# Do not compress the examples
	dh_compress -Xexamples
