=== debian/tests/control ===
Tests: testsuite
Depends:
 build-essential,
 libpdfio-dev,
 pkg-config,
 patch,
Restrictions: allow-stderr
