=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pdfio-$1.tar.gz%, \
    repacksuffix=\+dfsg, \
    dversionmangle=auto" \
    https://github.com/michaelrsweet/pdfio/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
# old version for github
#version=4
#opts=pgpsigurlmangle=s/$/.sig/ \
#  https://github.com/michaelrsweet/pdfio/releases .*/pdfio-(\d\S+)\.tar\.gz
