## pdfio 1.6.1%2Bdfsg

=== debian/changelog ===
pdfio (1.6.1+dfsg-0ubuntu3) resolute; urgency=medium

  * d/t/testpdfio-autopkgtest.patch: Refresh patch.

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Fri, 23 Jan 2026 22:50:56 +0530

pdfio (1.6.1+dfsg-0ubuntu2) resolute; urgency=medium

  * Added pkgconf and libpng-dev to Build-depends:

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 29 Dec 2025 23:45:32 +0100

pdfio (1.6.1+dfsg-0ubuntu1) resolute; urgency=medium

  * New upstream release.
  * exclude-test-with-iso22028-2-romm-rgb-icc.patch: Updated for new test program
    structure.
  * Updated debian/libpdfio1.symbols.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 28 Dec 2025 21:37:32 +0100
