## pdfio 1.6.1+dfsg

=== debian/changelog ===
pdfio (1.6.1+dfsg-3fakesync1) resolute-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Feb 2026 16:59:21 -0500

pdfio (1.6.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Set Vcs fields (Closes: #1126921)
  * Add Depends: libpng-dev (Closes: #1126920)

 -- Bastian Germann <bage@debian.org>  Thu, 05 Feb 2026 00:02:08 +0100

pdfio (1.6.1+dfsg-2) unstable; urgency=medium

  * Add missing Build-Depends: pkgconf

 -- Bastian Germann <bage@debian.org>  Tue, 03 Feb 2026 16:31:13 +0100

pdfio (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Import usable changes from Ubuntu
  * Clean the build files

 -- Bastian Germann <bage@debian.org>  Mon, 02 Feb 2026 13:21:26 +0100

pdfio (1.5.1+dfsg-1) unstable; urgency=medium

  * Initial version based on Ubuntu package (Closes: #1093735)

 -- Bastian Germann <bage@debian.org>  Wed, 25 Jun 2025 08:56:45 +0200
