=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: pdfio
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
-#Uploaders: Thorsten Alteholz <debian@alteholz.de>
+XSBC-Original-Maintainer: Bastian Germann <bage@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends:
+ dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
+Build-Depends-Arch:
+ libpng-dev,
+ pkgconf,
  zlib1g-dev
 Standards-Version: 4.7.0
-#Vcs-Browser: https://salsa.debian.org/printing-team/pdfio
-#Vcs-Git: https://salsa.debian.org/printing-team/pdfio.git
 Homepage: https://www.msweet.org/pdfio/
 Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/printing-team/pdfio.git
+Vcs-Browser: https://salsa.debian.org/printing-team/pdfio
 
 Package: libpdfio1
 Architecture: any
 Multi-Arch: same
-Section: libs
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -39,9 +41,10 @@
 Section: libdevel
 Depends:
  libpdfio1 (= ${binary:Version}),
+ libpng-dev,
  zlib1g-dev,
  ${misc:Depends},
-Description: C library for reading and writing PDF files
+Description: C library for reading and writing PDF files (development files)
  The primary goals of PDFio are:
   - Read and write any version of PDF file
   - Provide access to pages, objects, and streams within a PDF file
