=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,6 @@
 		--with-dsoflags="$(LDFLAGS)" \
 		--enable-shared
 
-execute_before_dh_auto_configure:
-	# Verbose builds
-	sed '/.SILENT/d' -i Makefile.in
-
 override_dh_compress:
 	# Do not compress the examples
 	dh_compress -Xexamples
