## pdfio 1.6.2+dfsg

=== debian/changelog ===
pdfio (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.6.2+dfsg
  * Team-maintain the package

 -- Bastian Germann <bage@debian.org>  Mon, 23 Feb 2026 08:54:46 +0100
