=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: pdfio
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bastian Germann <bage@debian.org>
+Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Uploaders: Bastian Germann <bage@debian.org>
 Section: libs
 Priority: optional
 Build-Depends:
