=== debian/watch ===
version=4
opts=" \
    repacksuffix=+dfsg, \
    dversionmangle=auto" \
    https://github.com/michaelrsweet/pdfio/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
